--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746801002.11053'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1746801002.01318'
    into_interval: 6h
    time: '1746801002.11041'
  minmax: 
    max: '1746801002.01318'
    min: '1746798739.21505'
    mtime: '1746801002'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746801002.01318'
    path: 02STAMP
    type: new
  - 
    epoch: '1746800634.53614'
    path: id/L/LN/LNATION/Const-XS-0.26.meta
    type: new
  - 
    epoch: '1746800634.53467'
    path: id/L/LN/LNATION/Const-XS-0.26.readme
    type: new
  - 
    epoch: '1746800634.52015'
    path: id/L/LN/LNATION/Const-XS-0.26.tar.gz
    type: new
  - 
    epoch: '1746800634.51377'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1746800281.87978'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1746800281.85075'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1746800281.51236'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1746799142.59622'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1746799142.58572'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1746799142.52479'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1746799142.43828'
    path: 00whois.xml
    type: new
  - 
    epoch: '1746799142.42871'
    path: 00whois.html
    type: new
  - 
    epoch: '1746798759.72178'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1746798758.07941'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1746798756.45131'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1746798750.99217'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1746798750.38478'
    path: id/M/MR/MRSCOTTY/CHECKSUMS
    type: new
  - 
    epoch: '1746798747.01221'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1746798746.41969'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1746798742.15223'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1746798739.47812'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1746798739.21505'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
